---
term: fol lega
slug: fol lega
alt forms: []
search terms:
  glb:
  - fol lega
  - fol
  - lega
  eng:
  - legal
  - legally
  epo:
  - laŭ leĝo
  spa:
  - legal
  - lícito
  - legítimo
  - legalmente
  - lícitamente
ipa: fol ˈlega
ipa link: http://ipa-reader.xyz/?text=fol ˈlega&voice=Ewa
status: false
category: phrase
word class: p jm
trans html:
  eng: legal; legally
  epo: laŭ leĝo
  spa: legal, l&iacute;cito, leg&iacute;timo; legalmente, l&iacute;citamente
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - legal
  - - legally
  epo:
  - - laŭ leĝo
  spa:
  - - legal
    - lícito
    - legítimo
  - - legalmente
    - lícitamente
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - fol
  - ','
  - lega
  derived trans:
  - slug: fol
    text: fol
    word class: p
    trans:
      eng: according to, along, alongside (of), by, for (<em>according to</em>), the
        more/less
      epo: laŭ
      spa: seg&uacute;n, al lado de, de acuerdo a
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: lega
    text: lega
    word class: b
    trans:
      eng: law
      epo: leĝo
      spa: ley
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
